## pytest-base-url 2.1.0-2

=== debian/changelog ===
pytest-base-url (2.1.0-2) unstable; urgency=medium

  * Bug #56054: Add ca-certificates build dependency

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 09 Apr 2024 14:24:49 +0200

pytest-base-url (2.1.0-1) unstable; urgency=medium

  * Bug #56054: Update to new upstream version 2.1.0

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 09 Apr 2024 10:38:56 +0200

pytest-base-url (2.0.0-2) unstable; urgency=medium

  * Bug #56054 Add debian/copyright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 10:03:44 +0200

pytest-base-url (2.0.0-1) unstable; urgency=low

  * Bug #56054 Initial release

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 19 Jun 2023 08:10:00 +0200
