=== debian/control ===
Source: pytest-base-url
Maintainer: Univention GmbH <packages@univention.de>
Section: python
Priority: optional
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
 debhelper,
 dh-python,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-hatch-vcs,
 python3-all,
 git,
 ca-certificates,

X-Python3-Version: >= 3.8
Package: python3-pytest-base-url
Architecture: all
Depends:
 python3-pytest,
 ${misc:Depends},
 ${python3:Depends},
Description: pytest plugin for URL based testing
