=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pytest-base-url
VERSION=2.1.0

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	git init -q
	git remote add origin https://github.com/pytest-dev/pytest-base-url.git
	git fetch
	git switch --detach $(VERSION)
	dh_auto_configure

override_dh_auto_clean:
	find . -mindepth 1 -maxdepth 1 -not -name "debian" -exec rm -rf {} \;
